﻿#wrapper {width:1000px; margin:0 auto; text-align:left; position:relative; overflow:hidden;}
* html #wrapper {overflow:visible; z-index:1; position:fixed}
/*Change this backgound color when Magnetite is done*/
#slider { position: relative; width: 1000px; height: 300px; padding-top:0px; z-index:1; background-color:white }
.slider-content { position: relative; width: 1000px; height: 300px; overflow: hidden;  }
.slider-content ul { list-style-type: none; position: relative;  overflow: hidden; }
.slider-content ul li, #slider .jcarousel-clip { width: 1000px; height: 300px; position: relative; }
#slider #slider-prev, #slider #slider-next { position: absolute; top: 112px; width: 0px; height: 79px; display: block; font-size: 0; line-height: 0; text-indent: -4000px; z-index: 2; }
#slider #slider-prev { left: 3px; background: url(../images/slider1-prev.png) no-repeat 0 0; }
#slider #slider-next { right: 4px; background: url(../images/slider1-next.png) no-repeat 0 0; }
.slider-pagination { position: absolute; bottom: 30px; right: 56px; z-index:1}
.slider-pagination ul { list-style-type: none;}
.slider-pagination ul li { float: left; display: inline;  width: 22px; height: 22px; margin-right: 5px; }
.slider-pagination ul li a { width: 22px; height: 22px; display: block; background: url(../images/slider1-pagination.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px;  }
.slider-pagination ul li a:hover ,
.slider-pagination ul li a.active { background: url(../images/slider1-pagination-hover.png) no-repeat 0 0; }
#slider.project-slider ,#slider.project-slider .slider-content ,#slider.project-slider .slider-content ul li, #slider.project-slider .jcarousel-clip { width: 617px; height: 328px;  }
#slider.project-slider { border: 3px solid #d9d9d9; margin: 13px 0 10px;  }
#slider.project-slider #slider-prev { top: 125px; left: -10px; background: url(../images/project-slider-prev.png) no-repeat 0 0;}
#slider.project-slider #slider-next { top: 125px; right: -9px; background: url(../images/project-slider-next.png) no-repeat 0 0; }

/*News content*/
.ContentNews { width:500px; float:left; padding-bottom:3px; padding-top:7px;  }
.ContentNews_content { float:left; margin-right:0px; padding:0px; margin-bottom:10px; width:270px; }
.ContentNews_img {float:right; padding:3px; border:1px solid #ccc; margin-bottom:10px; width:180px;  }
.ContentProduct{ width:490px; float:right;  padding-bottom:3px; padding-Top:7px; padding-left:10px; }
 
.footer_text { font-size:0.735em; color:#FFFFFF; font-weight:lighter}
.footerTop {background:#ebebec url(../images/footline_pencil.gif) repeat-x left top; text-align:left;}
.footerBottom {background:#333; text-align:left; margin-bottom:50px; font-size:11px; border-top:1px solid #fff;}
.footerBottom a, #footerBottom a:visited {color:#222;}
.footerT {clear:both; width:1000px; margin:0 auto; color:#000; }
.footerB {width:1000px; margin:0 auto; color:#ddd; }
.innerT {padding:15px; padding-left:5px; text-align:center; height:65px}
.innerTL {padding:15px; padding-left:10px;  width:200px; float:left; }
.innerTM {padding:15px; padding-left:10px;  width:200px; float:inherit; }
.innerTR {padding:15px; padding-left:10px;  width:200px; float:right; }

/*fonts */

.home_head { padding:0; margin:5px 0 10px 0; font-size:26px; font-weight:normal;  border-bottom-style:solid; border-bottom-color:#CCC; border-bottom-width:1px; text-decoration:none ;}
.home_head a{text-decoration:none; color:#13254c}a:hover{color:#64c4ec}
.home_head_noline { padding:0; margin:10px 0 10px 0; font-size:26px; font-weight:normal; text-decoration:none ;}
.home_Title {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight:100}
.home_Title a{text-decoration:none; color:#13254c}a:hover{color:#64c4ec}

.home_text { font-family: Tahoma, Arial, Century Gothic, Trebuchet MS, ; font-weight: normal; font-size:12px; padding-top:5px; }
.home_text a{text-decoration:none; color:#13254c}a:hover{color:#64c4ec}
.home_text_small { font-family: Tahoma, Arial, Century Gothic, Trebuchet MS, ; font-weight: normal; font-size:11px; color:#333333; padding-bottom:15px; padding-top:5px}

/*Twitter Style*/
#twitterMiddle {background:#FFFFFF;  text-align:left;}
#twitterM {clear:both; width:1000px; margin:0 auto; color:#000; }
.twitterM {padding:10px; text-align: center; height:30px}

#twitter_middle {background:#44444f; text-align:left; margin-bottom:50px; font-size:11px; border-top:1px solid #fff;}
.twitter_main {width:1000px; float:none; padding-bottom:5px; }
.innerTwitter {padding:15px; padding-left:0px; text-align:center; height:35px; background-color:#FFF}
.twitted 
{
    width:1000px;
    height:50px;
	border: 1px solid #FFF;
	text-align:left;
	text-indent:80px;
	color:#13254c;
	background-image:url(../images/Icon/bg_twitter.gif); background-repeat:no-repeat
}

.twitted p.preLoader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url("../images/loader.gif") 1em center no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}  

.twitted ul#twitter_update_list li {
	margin:0;
	display:run-in;
	padding: 1em 0 1em 0;
	
}
/*Twitter style End*/
.socialMedia
{
    background-color:Red;
    padding-bottom:100px;
    margin-bottom:50px;
    
}
/*Style for Cube Portfolio wrapper*/
.cube-portfolio #filters-container {
  text-align: center;
}

.cube-portfolio #filters-container .cbp-filter-item-active {
  background: #72c02c;
  border-color: #72c02c;
}

.cube-portfolio .cbp-l-filters-button .cbp-filter-counter {
  color: #fff;
  background: #72c02c;
}

.cube-portfolio .cbp-l-filters-button .cbp-filter-counter:before {
  border-top-color: #72c02c;
}

.promo-section {
  position: relative;
}
.backstretch:after {
  background: rgba(0,0,0,0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: "";
}
.promo-section h2 {
  color: #fff;
  font-size: 35px;
  line-height: 1.1;
  font-weight: 200;
  padding: 10px 75px;
  position: relative;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  text-align: center;
  margin-bottom: 30px;
}
.promo-section h2:after,
.promo-section h2:before {
  font-size: 16px;
  content: "\f005";
  position: absolute;
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  margin-top: -8px;
}
.promo-section h2:after {
  right: 4%;
}
.promo-section h2:before {
  left: 4%;
}
.promo-text {
  color: #fff;
  position: relative;
  font-size: 26px;
  font-weight: 200;
  line-height: 40px;
  padding: 10px 50px;
  text-align: center;
  margin-bottom: 60px;
}
.promo-text:after {
  left: 50%;
  content: "";
  height: 1px;
  width: 100px;
  bottom: -10px;
  background: #fff;
  margin-left: -50px;
  position: absolute;
}

.promo-next {
  text-align: center;
}
.promo-next a {
  margin: 0 5px;
  padding: 7px 20px;
  text-transform: uppercase;
}

.promo-section h2,
.promo-text,
.promo-next {
  opacity: .9;
}

@media (max-width: 600px) {
  .promo-section h2 {
    font-size: 25px;
    margin-bottom: 10px;
  }
  .promo-text {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .promo-text:after {
    display: none;
  }
}

/*Portfolio Box*/
@media (min-width: 991px) and (max-width: 1199px) {
  .portfolio-box {
    margin-bottom: 60px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .portfolio-box {
    margin-bottom: 0;
  }
}

@media (max-width: 768px) {
  .portfolio-box {
    margin-bottom: 60px;
  }
}

.portfolio-box a.fancybox {
  background: #fff;
  overflow: hidden;
  position: relative;
    -webkit-backface-visibility: hidden; /*For Chrome*/
}

.portfolio-box a.fancybox:after {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}

.portfolio-box a.fancybox:hover:after {
  background: rgba(0,0,0,0.5);
}

.portfolio-box a.fancybox img {
  width: 100%;
  overflow: hidden;
  transition: all 500ms ease 0s;
}

.portfolio-box a.fancybox:hover img {
  transform: scale(1.1) rotate(0.1deg);
}

.portfolio-box .portfolio-box-in {
  left: 0;
  top: 50%;
  z-index: 1;
  width: 100%;
  min-height: 50px;
  margin-top: -25px;
  visibility: hidden;
  text-align: center;
  position: absolute;
}

.portfolio-box a.fancybox:hover .portfolio-box-in {
  visibility: visible;
}

.portfolio-box a.fancybox:after,
.portfolio-box a.fancybox:hover:after,
.portfolio-box a.fancybox:hover .portfolio-box-in i {
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;   
}

.portfolio-box .portfolio-box-in i {
    color: #fff;
  width: 50px;
    height: 50px;
    padding: 16px;
    font-size: 20px;
    text-align: center;
    background: #72c02c;
    display: inline-block;
}

/*Project Tag*/
.portfolio-box small.project-tag {
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
}

.portfolio-box small.project-tag,
.portfolio-box small.project-tag a {
  color: #999;
}

.portfolio-box small.project-tag i {
  margin-right: 5px;
}

.portfolio-box small.project-tag a:hover {
  color: #72c02c;
}

/*Portfolio Box v1
------------------------------------*/
.portfolio-box-v1 {
  margin: 0;
}

.portfolio-box-v1 [class^="col-"] {
  padding: 0;
  overflow: hidden;
}

.portfolio-box-v1 li {
  background: #333;
  position: relative;
    -webkit-backface-visibility: hidden; /*For Chrome*/
}

.portfolio-box-v1 li:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}

.portfolio-box-v1 li:hover:after {
  background: rgba(0,0,0,0.7);
}

.portfolio-box-v1 li:after,
.portfolio-box-v1 li:hover:after {
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;   
}

.portfolio-box-v1 li img {
  width: 100%;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.portfolio-box-v1 li:hover img {
  -transform: scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.portfolio-box-v1 .portfolio-box-v1-in {
  left: 0;
  top: 50%;
  z-index: 1;
  width: 100%;
  visibility: hidden;
  min-height: 150px;
  margin-top: -75px;
  text-align: center;
  position: absolute;
  font-family: "Open Sans", Arial, sans-serif;
}

.portfolio-box-v1 li:hover .portfolio-box-v1-in {
  visibility: visible;
}

.portfolio-box-v1 .portfolio-box-v1-in h3 {
  font-size: 22px;
  margin-top: 20px;
  position: relative;
  margin-bottom: 20px;
  text-transform: uppercase; 
}

.portfolio-box-v1 .portfolio-box-v1-in h3:after {
  left: 50%;
  height: 1px;
  width: 40px;
  content: " ";
  bottom: -10px;
  background: #fff; 
  margin-left: -20px;
  position: absolute;
}

.portfolio-box-v1 .portfolio-box-v1-in p,
.portfolio-box-v1 .portfolio-box-v1-in h3 {
  color: #fff;
}

.portfolio-box-v1 .portfolio-box-v1-in p {
  font-size: 16px;
  margin-bottom: 20px;
}

.portfolio-box-v1 .portfolio-box-v1-in a.btn-u {
  font-weight: normal;
  -webkit-backface-visibility: hidden; /*For Chrome*/
}

/*Portfolio Feature v2
------------------------------------*/
.portfolio-box-v2 {
    margin: 0 0 60px;
}

.portfolio-box-v2 [class^="col-"] {
  padding: 0;
  overflow: hidden;
}

.portfolio-box-v2 li {
  background: #333;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden; /*For Chrome*/
}

.portfolio-box-v2 li:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}

.portfolio-box-v2 li:hover:after {
    background: rgba(255,255,255,0.6);
}

.portfolio-box-v2 li:after,
.portfolio-box-v2 li:hover:after {
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;   
}

.portfolio-box-v2 li img {
  width: 100%;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.portfolio-box-v2 li:hover img {
  -transform: scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.portfolio-box-v2 .portfolio-box-v2-in {
  left: 0;
  top: 50%;
  z-index: 1;
  width: 100%;
  visibility: hidden;
  min-height: 60px;
  margin-top: -30px;
  text-align: center;
  position: absolute;
  font-family: "Open Sans", Arial, sans-serif;
}

.portfolio-box-v2 li:hover .portfolio-box-v2-in {
    visibility: visible;
}

.portfolio-box-v2 .portfolio-box-v2-in i {
    color: #fff;
    width: 60px;
    height: 60px;
    padding: 20px;
    font-size: 22px;
    cursor: pointer;
    margin-right: 5px;
    text-align: center;
    display: inline-block;
    background: rgba(114,192,44,0.8);
}

.portfolio-box-v2 .portfolio-box-v2-in i:hover {
    background: #72c02c; 
}



/*Button Styles
------------------------------------*/
.btn {
   box-shadow: none;
   border-radius: 0;
}
.btn-u {
   border: 0;
   color: #fff;
   font-size: 14px;
   cursor: pointer;
   font-weight: 400;
   padding: 6px 13px;
   position: relative;
   background: #72c02c;
   white-space: nowrap;
   display: inline-block;
   text-decoration: none;
}
.btn-u:hover {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-u.btn-block {
  text-align: center;
}

a.btn-u {
   /*padding: 4px 13px;*/
   /*vertical-align: middle;*/
}

.btn-u-sm,
a.btn-u-sm {
   padding: 3px 12px;
}

.btn-u-lg,
a.btn-u-lg {
   font-size: 18px;
   padding: 10px 25px;
}

.btn-u-xs,
a.btn-u-xs {
   font-size: 12px;
   padding: 2px 12px;   
   line-height: 18px;
}

/*Button Groups*/
.btn-group .dropdown-menu > li > a {
   padding: 3px 13px;
}

.btn-group > .btn-u, 
.btn-group-vertical > .btn-u {
   float: left;
   position: relative;
}

.btn-group > .btn-u:first-child {
   margin-left: 0;
}

/*For FF Only*/
@-moz-document url-prefix() { 
   .footer-subsribe .btn-u {
      padding-bottom: 4px;
   }
}
@media (max-width: 768px) { 
   @-moz-document url-prefix() { 
      .btn-u {
         padding-bottom: 6px;
      }
   }
}

/*Buttons Color*/
.btn-u:hover, 
.btn-u:focus, 
.btn-u:active, 
.btn-u.active, 
.open .dropdown-toggle.btn-u {
   background: #5fb611;
}
.btn-u-split.dropdown-toggle {
   border-left: solid 1px #5fb611;
}

.btn-u.btn-u-blue {
   background: #3498db;
}
.btn-u.btn-u-blue:hover, 
.btn-u.btn-u-blue:focus, 
.btn-u.btn-u-blue:active, 
.btn-u.btn-u-blue.active, 
.open .dropdown-toggle.btn-u.btn-u-blue {
   background: #2980b9;
}
.btn-u.btn-u-split-blue.dropdown-toggle {
   border-left: solid 1px #2980b9;
}

.btn-u.btn-u-red {
   background: #e74c3c;
}
.btn-u.btn-u-red:hover, 
.btn-u.btn-u-red:focus, 
.btn-u.btn-u-red:active, 
.btn-u.btn-u-red.active, 
.open .dropdown-toggle.btn-u.btn-u-red {
   background: #c0392b;
}
.btn-u.btn-u-split-red.dropdown-toggle {
   border-left: solid 1px #c0392b;
}

.btn-u.btn-u-orange {
   background: #e67e22;
}
.btn-u.btn-u-orange:hover, 
.btn-u.btn-u-orange:focus, 
.btn-u.btn-u-orange:active, 
.btn-u.btn-u-orange.active, 
.open .dropdown-toggle.btn-u.btn-u-orange {
   background: #d35400;
}
.btn-u.btn-u-split-orange.dropdown-toggle {
   border-left: solid 1px #d35400;
}

.btn-u.btn-u-sea {
   background: #1abc9c;
}
.btn-u.btn-u-sea:hover, 
.btn-u.btn-u-sea:focus, 
.btn-u.btn-u-sea:active, 
.btn-u.btn-u-sea.active, 
.open .dropdown-toggle.btn-u.btn-u-sea {
   background: #16a085;
}
.btn-u.btn-u-split-sea.dropdown-toggle {
   border-left: solid 1px #16a085;
}

.btn-u.btn-u-green {
   background: #2ecc71;
}
.btn-u.btn-u-green:hover, 
.btn-u.btn-u-green:focus, 
.btn-u.btn-u-green:active, 
.btn-u.btn-u-green.active, 
.open .dropdown-toggle.btn-u.btn-u-green {
   background: #27ae60;
}
.btn-u.btn-u-split-green.dropdown-toggle {
   border-left: solid 1px #27ae60;
}

.btn-u.btn-u-yellow {
   background: #f1c40f;
}
.btn-u.btn-u-yellow:hover, 
.btn-u.btn-u-yellow:focus, 
.btn-u.btn-u-yellow:active, 
.btn-u.btn-u-yellow.active, 
.open .dropdown-toggle.btn-u.btn-u-yellow {
   background: #f39c12;
}
.btn-u.btn-u-split-yellow.dropdown-toggle {
   border-left: solid 1px #f39c12;
}

.btn-u.btn-u-default {
   background: #95a5a6;
}
.btn-u.btn-u-default:hover, 
.btn-u.btn-u-default:focus, 
.btn-u.btn-u-default:active, 
.btn-u.btn-u-default.active, 
.open .dropdown-toggle.btn-u.btn-u-default {
   background: #7f8c8d;
}
.btn-u.btn-u-split-default.dropdown-toggle {
   border-left: solid 1px #7f8c8d;
}

.btn-u.btn-u-purple {
   background: #9b6bcc;
}
.btn-u.btn-u-purple:hover, 
.btn-u.btn-u-purple:focus, 
.btn-u.btn-u-purple:active, 
.btn-u.btn-u-purple.active, 
.open .dropdown-toggle.btn-u.btn-u-purple {
   background: #814fb5;
}
.btn-u.btn-u-split-purple.dropdown-toggle {
   border-left: solid 1px #814fb5;
}

.btn-u.btn-u-aqua {
   background: #27d7e7;
}
.btn-u.btn-u-aqua:hover, 
.btn-u.btn-u-aqua:focus, 
.btn-u.btn-u-aqua:active, 
.btn-u.btn-u-aqua.active, 
.open .dropdown-toggle.btn-u.btn-u-aqua {
   background: #26bac8;
}
.btn-u.btn-u-split-aqua.dropdown-toggle {
   border-left: solid 1px #26bac8;
}

.btn-u.btn-u-brown {
   background: #9c8061;
}
.btn-u.btn-u-brown:hover, 
.btn-u.btn-u-brown:focus, 
.btn-u.btn-u-brown:active, 
.btn-u.btn-u-brown.active, 
.open .dropdown-toggle.btn-u.btn-u-brown {
   background: #81674b;
}
.btn-u.btn-u-split-brown.dropdown-toggle {
   border-left: solid 1px #81674b;
}

.btn-u.btn-u-dark-blue {
   background: #4765a0;
}
.btn-u.btn-u-dark-blue:hover, 
.btn-u.btn-u-dark-blue:focus, 
.btn-u.btn-u-dark-blue:active, 
.btn-u.btn-u-dark-blue.active, 
.open .dropdown-toggle.btn-u.btn-u-dark-blue {
   background: #324c80;
}
.btn-u.btn-u-split-dark.dropdown-toggle {
   border-left: solid 1px #324c80;
}

.btn-u.btn-u-light-green {
   background: #79d5b3;
}
.btn-u.btn-u-light-green:hover, 
.btn-u.btn-u-light-green:focus, 
.btn-u.btn-u-light-green:active, 
.btn-u.btn-u-light-green.active, 
.open .dropdown-toggle.btn-u.btn-u-light-green {
   background: #59b795;
}
.btn-u.btn-u-split-light-green.dropdown-toggle {
   border-left: solid 1px #59b795;
}

.btn-u.btn-u-dark {
   background: #555;
}
.btn-u.btn-u-dark:hover, 
.btn-u.btn-u-dark:focus, 
.btn-u.btn-u-dark:active, 
.btn-u.btn-u-dark.active, 
.open .dropdown-toggle.btn-u.btn-u-dark {
   background: #333;
}
.btn-u.btn-u-split-dark.dropdown-toggle {
   border-left: solid 1px #333;
}

.btn-u.btn-u-light-grey {
   background: #585f69;
}
.btn-u.btn-u-light-grey:hover, 
.btn-u.btn-u-light-grey:focus, 
.btn-u.btn-u-light-grey:active, 
.btn-u.btn-u-light-grey.active, 
.open .dropdown-toggle.btn-u.btn-u-light-grey {
   background: #484f58;
}
.btn-u.btn-u-split-light-grey.dropdown-toggle {
   border-left: solid 1px #484f58;
}

/*Bordered Buttons*/
.btn-u.btn-brd {
  color: #555;
  /*font-weight: 200;*/
  background: none;
  padding: 5px 13px;
  border: solid 1px transparent;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;   
}
.btn-u.btn-brd:hover {
  background: none;
  border: solid 1px #eee;
}
.btn-u.btn-brd:focus {
  background: none;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   color: #fff !important;
}

.btn-u.btn-brd {
  border-color: #72c02c;
}
.btn-u.btn-brd:hover {
  color: #5fb611;
  border-color: #5fb611;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   background: #5fb611;   
}

.btn-u.btn-brd.btn-u-blue {
  border-color: #3498db;
}
.btn-u.btn-brd.btn-u-blue:hover {
  color: #2980b9;
  border-color: #2980b9;
}
.btn-u.btn-brd.btn-u-blue.btn-brd-hover:hover {
   background: #2980b9;
}

.btn-u.btn-brd.btn-u-red {
  border-color: #e74c3c;
}
.btn-u.btn-brd.btn-u-red:hover {
  color: #c0392b;
  border-color: #c0392b;
}
.btn-u.btn-brd.btn-u-red.btn-brd-hover:hover {
   background: #c0392b;
}

.btn-u.btn-brd.btn-u-orange {
  border-color: #e67e22;
}
.btn-u.btn-brd.btn-u-orange:hover {
  color: #d35400;
  border-color: #d35400;
}
.btn-u.btn-brd.btn-u-orange.btn-brd-hover:hover {
   background: #d35400;
}

.btn-u.btn-brd.btn-u-sea {
  border-color: #1abc9c;
}
.btn-u.btn-brd.btn-u-sea:hover {
  color: #16a085;
  border-color: #16a085;
}
.btn-u.btn-brd.btn-u-sea.btn-brd-hover:hover {
   background: #16a085;
}

.btn-u.btn-brd.btn-u-green {
  border-color: #2ecc71;
}
.btn-u.btn-brd.btn-u-green:hover {
  color: #27ae60;
  border-color: #27ae60;
}
.btn-u.btn-brd.btn-u-green.btn-brd-hover:hover {
   background: #27ae60;
}

.btn-u.btn-brd.btn-u-yellow {
  border-color: #f1c40f;
}
.btn-u.btn-brd.btn-u-yellow:hover {
  color: #f39c12;
  border-color: #f39c12;
}
.btn-u.btn-brd.btn-u-yellow.btn-brd-hover:hover {
   background: #f39c12;
}

.btn-u.btn-brd.btn-u-default {
  border-color: #95a5a6;
}
.btn-u.btn-brd.btn-u-default:hover {
  color: #7f8c8d;
  border-color: #7f8c8d;
}
.btn-u.btn-brd.btn-u-default.btn-brd-hover:hover {
   background: #7f8c8d;
}

.btn-u.btn-brd.btn-u-dark {
  border-color: #555;
}
.btn-u.btn-brd.btn-u-dark:hover {
  color: #333;
  border-color: #333;
}
.btn-u.btn-brd.btn-u-dark.btn-brd-hover:hover {
   background: #333;
}

.btn-u.btn-brd.btn-u-light-grey {
  border-color: #585f69;
}
.btn-u.btn-brd.btn-u-light-grey:hover {
  color: #484f58;
  border-color: #484f58;
}
.btn-u.btn-brd.btn-u-light-grey.btn-brd-hover:hover {
   background: #484f58;
}

.btn-u.btn-brd.btn-u-purple {
  border-color: #9b6bcc;
}
.btn-u.btn-brd.btn-u-purple:hover {
  color: #814fb5;
  border-color: #814fb5;
}
.btn-u.btn-brd.btn-u-purple.btn-brd-hover:hover {
   background: #814fb5;
}

.btn-u.btn-brd.btn-u-aqua {
  border-color: #27d7e7;
}
.btn-u.btn-brd.btn-u-aqua:hover {
  color: #26bac8;
  border-color: #26bac8;
}
.btn-u.btn-brd.btn-u-aqua.btn-brd-hover:hover {
   background: #26bac8;
}

.btn-u.btn-brd.btn-u-brown {
  border-color: #9c8061;
}
.btn-u.btn-brd.btn-u-brown:hover {
  color: #81674b;
  border-color: #81674b;
}
.btn-u.btn-brd.btn-u-brown.btn-brd-hover:hover {
   background: #81674b;
}

.btn-u.btn-brd.btn-u-dark-blue {
  border-color: #4765a0;
}
.btn-u.btn-brd.btn-u-dark-blue:hover {
  color: #324c80;
  border-color: #324c80;
}
.btn-u.btn-brd.btn-u-dark-blue.btn-brd-hover:hover {
   background: #324c80;
}

.btn-u.btn-brd.btn-u-light-green {
  border-color: #79d5b3;
}
.btn-u.btn-brd.btn-u-light-green:hover {
  color: #59b795;
  border-color: #59b795;
}
.btn-u.btn-brd.btn-u-light-green.btn-brd-hover:hover {
   background: #59b795;
}

.btn-u.btn-brd.btn-u-light {
  color: #fff;
  border-color: #fff;
}
.btn-u.btn-brd.btn-u-light:hover {
  border-color: #fff;
}
.btn-u.btn-brd.btn-u-light.btn-brd-hover:hover {
   background: #fff;
   color: #555 !important;
}

.h1_banner {
    padding: 0;
    margin: 0px 0 15px 0;
    font-size: 56px;
    font-weight: normal;
    /*border-bottom-style: solid;
    border-bottom-color: #CCC;
    border-bottom-width: 1px;*/
    text-decoration: none;
    color: #13254c;
}

.h3_banner {
    padding: 0;
    margin: 5px 0 15px 0;
    font-size: 36px;
    font-weight: normal;
    /*border-bottom-style: solid;
    border-bottom-color: #CCC;
    border-bottom-width: 0.2px;*/
    text-decoration: none;
    color: #13254c;
}


